
SAMOGLOSKI = {'a', 'e', 'i', 'o', 'u', 'y', 'ą', 'ę', 'ó'}
tekst = input('Napisz coś:\n')

ile = 0
for znak in tekst.lower():
    if znak in SAMOGLOSKI:
        ile += 1

print('Liczba samogłosek:', ile)
